Page 7 of 18 FirstFirst ... 5678917 ... LastLast
Results 121 to 140 of 342

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade 3G Baseband from 2.30 to 2.28

  1. #121
    I have also tried both methods!!
    pHaseBanDowngrader said succes and your baseband has been downgraded but the baseband was still at 2.30.03 after reboot...
    And method 2 ran the whole process and baseband stays the same after reboot.. my bootloader is at 5.08
    But i do remember seeing this!
    !!! Exception at :0:
    - BBUReturnError(1)/2:Unsupported memory class CodeClass for EEP transfer. Are you sure ICE2_02.28.00.eep is an EEP file?
    Re-enabling sleep....OK

  2. #122
    Quote Originally Posted by KoolMan0 View Post
    Got it to work
    Went from 02.30.03 to 02.28.00
    Thanks



    1. Make a folder on your desktop
    2. Extract All to the same folder (All Three Files)
    3. In the Folder there should be a Shortcut file called "Prompt" open it
    4. Now type in:
      bspatch ICE2_02.28.00.fls patchedbaseband.fls downgrade.patch
    5. Now Make a New Folder in that Directory Call it "new"
    6. Three Files need to be copied To the "new" folder
      • patchedbaseband.fls
      • ICE2_02.28.00.eep
      • BBUpdaterExtreme
    7. Rename patchedbaseband.fls to ICE2_02.28.00.fls
    8. SSH into your iPhone
    9. Copy the Three files (patchedbaseband.fls, ICE2_02.28.00.eep, BBUpdaterExtreme) to /private/var/root
    10. Now go to MobileTerminal (on your iphone, This app can be Downloaded from Cydia or installer)
    11. Type in the Following Commands *****Case Matters*****
      1. Type in: su
      2. Type in the password: alpine
      3. Type in: cd /var/root
      4. Type in: chmod 755 BBUpdaterExtreme
      5. Type in: launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
      6. Type in: ./BBUpdaterExtreme queryversion
    12. NOTE:
      • if you see a 5.8 continue
      • if you see a 5.9 STOP this will not work for you Sorry
    13. Continue if 5.8
      1. Type in: su
      2. Type in the password: alpine
      3. Type in: cd /var/root
      4. Type in: chmod 755 BBUpdaterExtreme
      5. Type in: launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
      6. Type in: Type in: ./BBUpdaterExtreme update -f ICE2_02.28.00.fls -e ICE2_02.28.00.eep
      7. Reboot Device
    14. Once the iPhone has restarted go to Settings> General> About> At the bottom should say 02.28.00 (then you jump up and down in JOY)
    15. Last But not Least Unlock


    ****Remember "Don't eat yellowsn0w!****



    P.S.
    Here are the three Files you will be creating
    so just copy these to you iphone (continue from Step 8 or 9)
    Three Files inside this RAR
    Very detailed and worked like a charm unfortunately i did it all to find out i had 5.9 but thanks anyways for the helpful info.

  3. #123
    Would it matter if I used phasebandowngrader 3 files, instead of downloading them from rapidshare, they seem to be the same names..

  4. #124
    can i do this method with bootlaoder 6.02??? thinks for reply

  5. #125
    Please help i have problems with checking bootloader ive done this

    # Make a folder on your desktop
    # Extract All to the same folder (All Three Files)
    # In the Folder there should be a Shortcut file called "Prompt" open it
    # Now type in:
    bspatch ICE2_02.28.00.fls patchedbaseband.fls downgrade.patch
    # Now Make a New Folder in that Directory Call it "new"
    # Three Files need to be copied To the "new" folder

    * patchedbaseband.fls
    * ICE2_02.28.00.eep
    * BBUpdaterExtreme

    # Rename patchedbaseband.fls to ICE2_02.28.00.fls
    # SSH into your iPhone
    # Copy the Three files (patchedbaseband.fls, ICE2_02.28.00.eep, BBUpdaterExtreme) to /private/var/root
    # Now go to MobileTerminal (on your iphone, This app can be Downloaded from Cydia or installer)
    # Type in the Following Commands *****Case Matters*****

    1. Type in: su
    2. Type in the password: alpine
    When i type in cd/var/root it says no such file or directory and when i type in
    chmod 755 BBUpdaterExtreme

    it says no such file or directory

    what have i done wrong or what can i doo plss help :P

  6. #126
    My iPhone is a Part of Me
    Join Date
    Nov 2007
    Location
    Los Angeles
    Posts
    805
    Thanks
    414
    Thanked 107 Times in 79 Posts

    Quote Originally Posted by BigJonis View Post
    Please help i have problems with checking bootloader ive done this

    # Make a folder on your desktop
    # Extract All to the same folder (All Three Files)
    # In the Folder there should be a Shortcut file called "Prompt" open it
    # Now type in:
    bspatch ICE2_02.28.00.fls patchedbaseband.fls downgrade.patch
    # Now Make a New Folder in that Directory Call it "new"
    # Three Files need to be copied To the "new" folder

    * patchedbaseband.fls
    * ICE2_02.28.00.eep
    * BBUpdaterExtreme

    # Rename patchedbaseband.fls to ICE2_02.28.00.fls
    # SSH into your iPhone
    # Copy the Three files (patchedbaseband.fls, ICE2_02.28.00.eep, BBUpdaterExtreme) to /private/var/root
    # Now go to MobileTerminal (on your iphone, This app can be Downloaded from Cydia or installer)
    # Type in the Following Commands *****Case Matters*****

    1. Type in: su
    2. Type in the password: alpine
    When i type in cd/var/root it says no such file or directory and when i type in
    chmod 755 BBUpdaterExtreme

    it says no such file or directory

    what have i done wrong or what can i doo plss help :P

    u need a space between cd and /var/root
    like this
    cd /var/root
    then
    chmod 755 BBUpdaterExtreme

  7. #127
    What's Jailbreak?
    Join Date
    Feb 2008
    Location
    daly city CA
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Default sucks mine booloder 6.02
    6.02 bootloader

    hope there will be out soon to downgrade 6.02

  8. #128
    It still says no such file or directory..i use DiskAid if you wonder

  9. #129
    iPhone? More like MyPhone
    Join Date
    Apr 2009
    Location
    SoCal
    Posts
    156
    Thanks
    6
    Thanked 11 Times in 8 Posts

    Quote Originally Posted by BigJonis View Post
    It still says no such file or directory..i use DiskAid if you wonder
    make sure that the 3 files are there in /var/root
    cd /var/root
    or
    if in /private/var/root
    cd /private/var/root

  10. #130
    They is in var/root i got pic if u wanna see :/

  11. #131
    iPhoneaholic HotStuff2's Avatar
    Join Date
    Nov 2007
    Location
    Tampa Bay, FL
    Posts
    344
    Thanks
    5
    Thanked 22 Times in 17 Posts

    I've been gone a long time, pretty much gave up on modding my 2G iPhone. Picked up a 16gb 3G refurb'd for $199 + tax, but unfortunately it has BL 5.09.

    Question: I saw elsewhere that someone was saying if you have 5.9 to try it anyway, some people are reporting success with it? What's the ramifications of doing so? I've only had the phone 2 days now, so worst case scenario I claim it's bad and get a replacement...

  12. #132
    Quote Originally Posted by tattoojack View Post
    from geohots blog


    For other people who still needs a full instruction, here is an update to Tom's instruction.

    Download BBUpdaterExtreme here:
    RapidShare: Easy Filehosting

    Download BSPatch Here:
    GBAtemp.net :: Downloads :: ROM patchers & header info :: bspatch

    Here's where you'll need some command prompt skills. Extract the BSPatch program and iPhone_3G_02.28.00_baseband.zip and all related files into a folder you can remember (ex. Catcher). Also, place the ICE2_02.28.00.fls and downgrade.patch in the same folder (downgrade.patch is from Master geohot above found here: http://lpahome.com/geohot/downgrade.patch)

    Open your command prompt by hitting start, then run, and type in "cmd" without the quotes and hit enter. In the command prompt, you'll need to type

    cd Catcher

    "Catcher" is the example directory but you can replace it with wherever you've placed the BSPatch and ICE2_02.28.00.fls files in.

    Now type in:

    bspatch ICE2_02.28.00.fls patchedbaseband.fls downgrade.patch

    In the example folder, there will now be a new file called patchedbaseband.fls, which is pretty self explanatory.

    Copy that file back to your desktop or a folder that you can easily find and also copy ICE2_02.28.00.eep and BBUpdaterExtreme into the same place.

    Rename patchedbaseband.fls to ICE2_02.28.00.fls.

    Now that you have your patched baseband, your BBUpdaterExtreme and the .eep file in one place, you're ready to move them onto your phone.

    You'll need to know how to SSH into your iPhone, and I'm not going to go into detail about that, but you should be able to find that information easily.

    (you can also use DiskAid or Iphone Browser to upload the files instead of SSH)

    Copy the three files *ICE2_02.28.00.fls* - the new one that is patched
    ICE2_02.28.00.eep
    and
    BBUpdaterExtreme into /var/root
    (make sure you're not in private/var/root).

    Now, you'll need to find download and install Mobile Terminal, which can be found in Cydia or Installer, or I guess the new Icy.

    After you've gotten Mobile Terminal installed, open it up and follow these instructions carefully (capitalization counts!) to check what version of bootloader you have.

    (All case sensitive and you may need to use cd .. to change to the right directory you've uploaded the files to)

    1. Type in: su
    2. Type in the password: alpine
    3. Type in: chmod 755 BBUpdaterExtreme
    4. Type in: launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    5. Type in: ./BBUpdaterExtreme queryversion

    Look for "Boot Loader Version:" in the output.

    Mine said "5.09" which I can only imagine means 5.9 so I did not have the availability to downgrade.

    Here you can stop if you're like me, and don't have the option to downgrade. You can restart your phone (because the phone is now not working since the CommCenter process has stopped running) to restore it to normal, or alternatively you can type in

    launchctl load /System/Library/LaunchDaemons/com.apple.CommCenter.plist

    But you may be in luck and have 5.8, in which case, continue on to the downgrade.

    Close Mobile terminal, re-open it, and type in the following commands.


    (All case sensitive and you may need to use cd .. to change to the right directory you've uploaded the files to)

    1. Type in: su
    2. Type in the password: alpine
    3. Type in: chmod 755 BBUpdaterExtreme
    4. Type in: launchctl unload /System/Library/LaunchDaemons/com.apple.CommCenter.plist
    5. Type in: ./BBUpdaterExtreme update -f ICE2_02.28.00.fls -e ICE2_02.28.00.eep
    6. Reboot your iPhone

    Check under Settings-General to see your (hopefully) downgraded baseband!

    As I've mentioned before, I was unable to downgrade, but in theroy this should work, according to GeoHot.

    I hope some more people have gained some understanding due to this tutorial I've written. Good Luck!

    edit:
    who knows at this point,
    gonna be a long week


    edit #2:
    wow, really?
    only one thanks?
    i mean, come on!
    i got credited on the front page for cryin out loud!
    just one measly thanks?

    no offense jag0

    edit #3:
    lmao
    thanks guys, you rock!

    I am having trouble putting these three in the /var/root for some reason i can't get to that to put those files into.
    ICE2_02.28.00.fls
    ICE2_02.28.00.eep
    and
    BBUpdaterExtreme

    ok i figured it out.
    I have 5.09 so this sucks
    Last edited by dshiznitbmw; 2009-04-16 at 08:12 PM.

  13. #133
    Quote Originally Posted by HotStuff2 View Post
    I've been gone a long time, pretty much gave up on modding my 2G iPhone. Picked up a 16gb 3G refurb'd for $199 + tax, but unfortunately it has BL 5.09.

    Question: I saw elsewhere that someone was saying if you have 5.9 to try it anyway, some people are reporting success with it? What's the ramifications of doing so? I've only had the phone 2 days now, so worst case scenario I claim it's bad and get a replacement...
    let me know if you do it and it works for you lol.

  14. #134
    I think there is a automated way to do this now through cydia. the source is Source | Page I found this on iclarified if anyone wants to check it out!!
    Last edited by ikmc915; 2009-04-16 at 08:11 PM.

  15. #135
    made it to 5 now and it said

    !!!Exception at :0:
    -BBUReturnBadArgument (5)/1: Unrecognized mode "queryverision"

  16. #136
    hi guys im having trouble (i took the metod of ssh the 3 files)everything works flawless (have 5.8 bootloader yupiii) except at the last step when it says the 02.28.00.epp is not on file.
    But my 2nd and biggest problem at the moment is that the phone reboots it self after a few minutes while im typing

    update: apparently is just in the mobile terminal where im getting the reboot.
    Last edited by jaas75; 2009-04-16 at 08:31 PM.

  17. #137
    worked now spelled wrong saod 50.09....what can happen if i try anyway

  18. #138
    Quote Originally Posted by HotStuff2 View Post
    I've been gone a long time, pretty much gave up on modding my 2G iPhone. Picked up a 16gb 3G refurb'd for $199 + tax, but unfortunately it has BL 5.09.

    Question: I saw elsewhere that someone was saying if you have 5.9 to try it anyway, some people are reporting success with it? What's the ramifications of doing so? I've only had the phone 2 days now, so worst case scenario I claim it's bad and get a replacement...
    has anyone tried that yet cause i am thinkin about doin that but dont want to ruin my phone

  19. #139
    is there any possibilities for hardware damage ?
    is there are any problems may happen locking the wifi or bluetooth ?

    plzzz answer need the reply badly

    thnx
    John

  20. #140
    gonna ask again, what are the benefits of doing this if your with a carrier already?

Page 7 of 18 FirstFirst ... 5678917 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •